/* 250225 3월 모의투찰 이벤트 상세 시작 */
.event-detail.mar {
    position: relative;
    margin: 40px auto 60px;
    width: 970px;
    height: 550px;
    background-color: #cfe965;
}

.event-detail.mar:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("/assets/okems_3/community/event/except/event_178/img/motu_event_bg.png") no-repeat;
    opacity: 0.2;
    z-index: 0;
}

.event-detail.mar .content {
    position: relative;
    display: flex;
    align-items: center;
    height: 420px;
    padding: 30px 30px 0 30px;
    z-index: 1;
}

.event-detail.mar .content .title-wrap {
    width: 480px;
    text-align: center;
}

.event-detail.mar .content .title-wrap p {
    padding-bottom: 10px;
    color: #fff;
    font-size: 22px;
    font-weight: 500;
    color: #212529;
}

.event-detail.mar .content .date-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    width: 480px;
    height: 32px;
    font-size: 16px;
    background-color: #fff;
    border-radius: 50px;
    letter-spacing: -.8px;
}

.event-detail.mar .content .date-wrap .event-date {
    margin-right: 10px;
}

.event-detail.mar .content .date-wrap .title {
    color: #3da100;
    font-weight: 500;
}

.event-detail.mar .content .date-wrap .bar {
    display: inline-block;
    margin: 0 2px;
    width: 1px;
    height: 13px;
    background-color: #b9b9b9;
}

.event-detail.mar .content .product {
    width: 430px;
    padding-top: 100px;
    text-align: center;
}

.event-detail.mar .txt {
    position: relative;
    padding: 10px 0 13px;
    font-size: 18px;
    color: #212529;
    text-align: center;
    font-weight: 500;
    z-index: 1;
}

/* 하단 버튼 */
.event-detail.mar .motu-detail-btn {
    position: relative;
    width: 100%;
    height: 80px;
    line-height: 88px;
    font-size: 38px;
    background-color: #3da100;
    font-family: 'GmarketSansB';
    color: #fff;
    transition: all .3s;
    word-spacing: -2px;
    letter-spacing: -1px;
    z-index: 1;
}

.event-detail.mar .motu-detail-btn:hover {
    background-color: #166b03;
}

/* 250225 3월 모의투찰 이벤트 상세 끝 */